# \hhu\z\libSMTP

Class to ensure that Compatibility library below is loaded.

## Summary

Methods
Properties
Constants
load()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  app/lib/SMTP.inc
Package
  Default
Class hierarchy
  \hhu\z\lib\SMTP

## Tags

author | Oliver Hanraths oliver.hanraths@uni-duesseldorf.de

## Methods

### load()

    load()

Call this function to ensure this file is loaded.

#

static

## Tags

None found

### SMTP.inc